@import url('/css/general.css');

#main {
  line-height: 1.4;
  padding: 0 0 12px;
}

#title {
  background: transparent url("../image/title.jpg") no-repeat left top;
  width: 700px;
  height: 200px;
  position: relative;
}

#lead {
  color: #fff;
  position: absolute;
  top: 135px; right: 10px;
  height: 55px;
  width: 300px;
  overflow: hidden;
  font-size: 14px; line-height: 1.38;
}

#lead p {
  text-indent: 0;
  text-align: justify; text-justify: inter-ideograph;
  margin: 0;
}

#main h1 {
  margin: 0 auto 0 -1000em;
  padding: 0;
  height: 40px;
}

#main h2 {
  background: #000 url("../image/icon.png") no-repeat left center;
  padding: 2px 2px 2px 30px;
  border-width: 0 2px 2px 2px;
  border-style: solid;
  border-color: #fff #999 #999 #000;
  color: #fff;
}

ul.menu {
  width: 100%;
  list-style: none;
  margin: 1em auto; padding: 0;
  border-top: 1px solid #666;
  border-left: 1px solid #666;
}

ul.menu li {
  float: left;
  width: 337px;
  font-size: 16px; line-height: 1.8;
  margin: -1px 0 0 -1px;
  border: solid 1px #666;
}

ul.menu li a:link,
ul.menu li a:visited,
ul.menu li a:hover,
ul.menu li a:active {
  display: block;
  width: 310px;
  margin: 0 auto;
}

.section {
  margin: 1em 0;
  padding: 0 12px;
}

.section p {
  text-indent: 1em;
  margin: .7em 0;
  text-align: justify;
  text-justify: inter-ideograph;
}

.section p.gototop {
  clear: both;
  text-align: right;
  font-size: 80%;
  margin: .7em 0 3px;
}

.section p.gototop a {
  border: 1px solid #999 !important;
  padding: 3px 1em;
}

.section .image {
  width: 310px;
  clear: both;
  font-size: 80%;
  text-align: center;
  text-indent: 0;
  margin-bottom: .5em;
}

.section .right-image {
  float: right;
  margin-left: 1em;
}

.section .image p {
  text-align: center;
  margin: 0 0 1em;
  text-indent: 0em;
}

.section .image p.caption {
  text-align: justify;
  text-justify: inter-ideograph;
  padding: 0 5px 5px;
}

.section a:link img,
.section a:visited img {
  border: solid 1px #fff;
}

.section a:hover img,
.section a:active img {
  border: solid 1px #f00;
}

.section dl.link {
  margin: 1em 0 1em 2em;
  font-size: 90%;
}

.section .link {
  display: block;
  list-style-type: none;
  margin: .5em 1em;
}

.section .link a {
  padding-left: 15px;
  background: transparent url(../../../image/icon/triangle.gif) no-repeat left center;
}

.section .link dt {
  clear: left;
  margin-top: .5em;
}

.section .link dd {
  clear: left;
  margin-left: 1em; margin-top: .5em;
}

.section .link dd ul {
  padding-left: 20px;
}

.section .link dd a {
  padding-left: 15px;
  background: transparent url(../../../image/icon/triangle.gif) no-repeat left center;
}

.section .link dd a img {
  float: left;
  border: none;
  margin-right: 1em; margin-top: -.5em; margin-bottom: 1em;
}

.section .link li {
  display: block;
  list-style-type: none;
  font-size: 90%;
}

.section .link li a {
  padding-left: 15px;
  background: transparent url(../../../image/icon/triangle.gif) no-repeat left center;
}



#reason .image {
  width: 100%;
}



#chart_eqt,
#chart_hrz {
  width: 340px;
}



#timetable table {
  border-collapse: collapse;
  font-size: 13px;
  margin: 0 auto 1em;
  border: 1px solid #999;
}

#timetable table thead th {
  background: #066;
  color: #fff;
  padding: .2em .5em;
  white-space: nowrap;
}

#timetable table tbody th {
  padding: 2px 5px;
  white-space: nowrap;
  border: 1px solid #999;
}

#timetable table tbody td {
  text-align: right;
  padding: .1em 5px;
  border: 1px solid #999;
  white-space: nowrap;
}

#timetable table#altitude tbody td {
  width: 6em;
}



/* dummy for js images */

#sapporo_image { background-image: url(../image/chart_hrz_sapporo_s.jpg); }
#sendai_image  { background-image: url(../image/chart_hrz_sendai_s.jpg); }
#tokyo_image   { background-image: url(../image/chart_hrz_tokyo_s.jpg); }
#osaka_image   { background-image: url(../image/chart_hrz_osaka_s.jpg); }
#fukuoka_image { background-image: url(../image/chart_hrz_fukuoka_s.jpg); }
#naha_image    { background-image: url(../image/chart_hrz_naha_s.jpg); }
